*CLICK FOR IMAGE CODE*=*點按產生圖片連結代碼*
*CLICK FOR URL*=*點按產生網址*
*CLICK TO ENLARGE*=*點按放大圖片*
*CLICK TO OPEN*=*點按打開檔案*
ADD FILE=增加檔案
ADD MORE FILES=增加更多檔案
CAPTION=說明
CODE=程式代碼
CONFIGURATION PROBLEM=設定問題
CREATE=建立
CREATE FOLDER=建立資料夾
DELETE FILE=刪除檔案
DELETE FOLDER=刪除資料夾
DELETE ITEM=刪除項目
DETAIL VIEW=詳細說明
DIMENSIONS=尺寸
DIRECTORIES=目錄
DIRECTORY=目錄
DIRECTORY UP=返回上層目錄
DOES NOT EXIST.=不存在.
FILES/FOLDERS IN=檔案/資料夾於
FILESIZE=檔案大小
FIRST.=最先.
FOLDERS=資料夾
HEIGHT=高度
IMAGE CODE=圖片連結代碼
IMAGE DESCRIPTION=圖片說明
IMAGE URL=圖片網址
IMAGE/URL CODE=圖片/網址 代碼
IMAGES FOLDER=圖片資料夾
INSERT=插入
INSERT IMAGE=插入圖像
INSERT YOUR TEXT HERE=在這裡插入您的文字
LEGAL EXTENSIONS DESC=允許上傳的副檔名, 使用逗號分隔.
LEGAL EXTENSIONS LABEL=合法的副檔名
MAX=最大=
MAXIMUM SIZE DESC=上傳檔案最大尺寸(使用位元單位). 0表示不限制
MAXIMUM SIZE LABEL=最大尺寸
MEDIA MANAGER=媒體管理
NO HACKING PLEASE=請勿試圖中斷
NO IMAGES FOUND=找不到圖片
NOT SET=還未設定
NUMFILES=檔案:
NUMFOLDERS=資料夾:
PLEASE DELETE ALL FILES/FOLDER IN=請刪除所有檔案或資料夾於
PX=像素
SELECT FILE=選擇檔案
SIZE=尺寸
THERE ARE=共有
THIS COMPONENT MANAGES SITE MEDIA=這個元件管理網站中的媒體
THIS FILE TYPE IS NOT SUPPORTED=不支援的檔案類型
THUMBNAIL VIEW=觀看縮圖
UNABLE TO DELETE: NOT EMPTY!=不能刪除: 不是空的!
UPLOAD COMPLETE=上載成功
UPLOAD FAILED=上載失敗
UPLOAD FAILED.FILE ALLREADY EXISTS=上載失敗, 檔案已經存在
UPLOAD FILE=上傳檔案
UPLOAD FILES=上傳檔案
WARNDIRNAME=目錄名稱只能由字母與數字所構成, 而且不可包含空白.
WARNSAFEMODE=建立目錄功能無法在SAFE MODE下作業, 因為有可能出現問題.
